## x-ttcidfont-conf 13

=== debian/changelog ===
x-ttcidfont-conf (13) unstable; urgency=high

  * Fixed the bug that prevents the package installed. (Closes: #144258)

 -- Yasuhiro Take <take@debian.org>  Thu, 25 Apr 2002 09:19:27 +0900

x-ttcidfont-conf (12) unstable; urgency=low

  * Fixed the double-column characters problem. (Closes: #130071)
  * Fixed the problem that the left edge of some letters of the -p- XLFDs
    dismisses in xtt backend.
  * debian/control: Fixed the spelling error in Description.
    (Closes: #125512)
  * merged new French & Japanese templates. (Closes: #140823, #134258)

 -- Yasuhiro Take <take@debian.org>  Thu, 18 Apr 2002 00:39:35 +0900

x-ttcidfont-conf (11) unstable; urgency=low

  * Obsoleted the BIZZARE question of debconf, and added the new conffile
    /etc/defoma/config/x-ttcidfont-conf.conf2
    (closes: #122294)

 -- Yasuhiro Take <take@debian.org>  Sat, 12 Jan 2002 02:50:16 +0900

x-ttcidfont-conf (10) unstable; urgency=medium

  * Fixed the bug that multiple values in Foundry, X-Foundry, Family,
    X-Family, Weight, X-Weight, X-Slant, X-SetWidth, X-Style, X-PixelSize, 
    X-PointSize, X-Resolution, X-Spacing or X-AverageWidth may lead to
    fail on registration of fonts.
  * Modified Description of debconf (x-ttcidfont-conf/fixed_spacing).

 -- Yasuhiro Take <take@debian.org>  Tue,  4 Dec 2001 22:37:49 +0900

x-ttcidfont-conf (9) unstable; urgency=medium

  * Generate XLFDs with appropriate Spacing depending on Width.
    - when the Width = Variable, Spacing will be -p-.
    - when the Width = Fixed, Spacing will be -m- and -c-.
      Which XLFD to register in xfont category is decided by debconf.
  * Ask which character, c or m, is preferred as Fixed Width fonts.
  * Fixed the bug that doesn't generate transformed XLFDs if Transform
    hinttype is not set though xtt is selected as backend.
  * X-Spacing hinttype now accepts multiple values, so specifying
    X-Spacing = c m p makes x-ttcidfont-conf generate all -c-, -m- and -p-
    spacing XLFDs.

 -- Yasuhiro Take <take@debian.org>  Mon,  3 Dec 2001 02:34:49 +0900

x-ttcidfont-conf (8) unstable; urgency=medium

  * Using /usr/lib/X11/fonts/defoma/TrueType|CID violates the debian policy,
    as Branden said, so the directories that this package creates symlinks to
    the font files and fonts.scale|alias files are changed to
    /var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType and
    /var/lib/defoma/x-ttcidfont-conf.d/dirs/CID.
  * Symlink /usr/lib/X11/fonts/defoma -> /var/lib/defoma/x-ttcid.d/dirs is
    obsoleted.
  * Use dh_installdefoma.
  * defoma:
    - Modify not to use update-fonts-scale|alias stuffs.
    - Output fonts.scale and fonts.alias files directly to the directories
      mentioned above.
  * links: Obsoleted.
  * dirs: Remove /etc/X11/defoma/CID and /etc/X11/defoma/TrueType.
  * config: Invoke font_path_change2.
  * templates: Add new template: x-ttcidfont-conf/font_path_change2.
  * templates.ja: Add new template: x-ttcidfont-conf/font_path_change2.
  * prerm: Obsoleted.
  * postinst:
    - Modify to clean up /etc/X11/fonts/defoma if possible.
    - comment out defoma-app.
  * postrm: Remove codes for remove phase.
  * rules: 
    - invoke dh_installdefoma after dh_installdebconf in binary-indep.
    - comment out install x-ttcid.defoma.
    - dh_testversion: obsoleted.
  * control:
    - Build-Depends: Add defoma (>= 0.7.0)
    - Depends: Remove xfonts-base
    - Build-Depends: Replaced with Build-Depends-Indep.

 -- Yasuhiro Take <take@debian.org>  Fri, 16 Nov 2001 19:05:13 +0900

x-ttcidfont-conf (7) unstable; urgency=low

  * x-ttcid.defoma:
    - Refer Transform hinttype to check if the font doesn't allow boldization
      or slanting in xtt method.
  * README.Defoma:
    - Add description about Transform hinttype.

 -- Yasuhiro Take <take@debian.org>  Tue,  9 Oct 2001 22:29:17 +0900

x-ttcidfont-conf (6) unstable; urgency=low

  * x-ttcid.defoma:
    - The bug that it generates only bold/italic faces when xtt method is
      chosen is FIXED.
    - The bug that it cuts the first several hints when registering XLFD 
      provided by CID fonts xfont category is FIXED.

 -- Yasuhiro Take <take@debian.org>  Sun,  7 Oct 2001 15:16:34 +0900

x-ttcidfont-conf (5) unstable; urgency=low

  * x-ttcid.defoma:
    - replace function call defoma_id_get_font() with defoma_id_grep_cache().
    - use parse_hints_subhints_inherit().
    - move get_xencoding() to Defoma::Common.pm in defoma.
  * conf/csetenc-xenc.data: Obsoleted.
  * debian/conffiles: Obsoleted.
  * debian/control: Depends: Add defoma (>= 0.5.0)

 -- Yasuhiro Take <take@debian.org>  Sat,  6 Oct 2001 15:54:59 +0900

x-ttcidfont-conf (4) unstable; urgency=low

  * x-ttcid.defoma: replace function call <IdObject>->grep() with
    defoma_id_get_font(<IdObject>, ...)

 -- Yasuhiro Take <take@debian.org>  Tue, 18 Sep 2001 02:54:33 +0900

x-ttcidfont-conf (3.6) unstable; urgency=low

  * NMU
  * rmdir fail fix, closes: #109185

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sun, 19 Aug 2001 14:07:37 +0900

x-ttcidfont-conf (3.5) unstable; urgency=low

  * NMU (discussing with TAKE and gotom)
  * change X font patch to /usr/X11R6/lib/X11/fonts/defoma/{CID,TrueType}
    (symlink /var/lib/defoma/x-ttcid.d/dirs -> /usr/X11R6/lib/X11/fonts/defoma)
  * debian/x-ttcid.defoma is modified to adapt this change
  * add debconf note about fonts path change
  * update README.{Debian,Defoma} about font path
  * remove Conflicts: packages that contains /usr/X11R6/lib/X11/TrueType
    closes: #107266, #108785, #108114, #107678, #107457, #107641
  * cleanup postinst,prerm

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sun, 19 Aug 2001 02:39:45 +0900

x-ttcidfont-conf (3.4) unstable; urgency=low

  * NMU
  * TTCap default bolding option is changed, use `ds' instead of `ab'.
    Because `ab' is obsolate, closes: #108162

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Fri, 10 Aug 2001 00:59:58 +0900

x-ttcidfont-conf (3.3) unstable; urgency=low


