=== debian/control ===
Source: x-ttcidfont-conf
Section: x11
Priority: optional
Maintainer: Yasuhiro Take <take@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0), defoma (>= 0.7.0)
Standards-Version: 3.2.1

Package: x-ttcidfont-conf
Architecture: all
Depends: defoma (>= 0.5.0), debconf, xutils
Conflicts: psfontmgr (<= 0.4.0)
Description: Configure TrueType and CID fonts for X.
 This package configures TrueType fonts and CID fonts (as well as CMaps)
 for X. It generates .scale file and .alias file from TrueType and CID
 fonts registered to Defoma, and calls mkfontdir (and mkcfm).
 Both xtt and freetype backends which are used to handle TrueType fonts
 in X are supported.
