## x-ttcidfont-conf 17

=== debian/changelog ===
x-ttcidfont-conf (17) unstable; urgency=low

  * QA upload
  * lower the priority of the debconf note. Temporary workaround to #221567
  * Added Brazilian Portuguese translation. Closes: #240490

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Apr 2004 13:29:38 +0200

x-ttcidfont-conf (16) unstable; urgency=low

  * QA upload for correcting error introduced by latest QA upload
    (improperly called NMU)
  * Fix typo in postinst introduced to fix #220723 (Closes: #243230)

 -- Christian Perrier <bubulle@debian.org>  Thu, 15 Apr 2004 09:16:24 +0200

x-ttcidfont-conf (15) unstable; urgency=low

  * NMU to fix debconf translation mess (maintainer still QA).
  * templates:
    - Add Simplified Chinese translation from Carlos Z.F. Liu (Closes: #232036)
    - Switch to po-debconf (Closes: #205919)
    - Update french translation from Philippe Batailler (Closes: #205914)
    - Rephrase to make more understandable by newbies (Closes: #149226)
    - Integrate translations resulting of a call for translation on debian-i18n
      - Japaneese (Kenshi Muto)
      - Simplified Chinese (Carlos Z.F. Liu)
      - French (Philippe Batailler)
      - Czech (Miroslav Kure)
  * postinst:
    - Do not fail when /etc/X11/fonts/TrueType is a symlink (Closes: #220723)

 -- Christian Perrier <bubulle@debian.org>  Tue,  6 Apr 2004 14:16:44 +0200

x-ttcidfont-conf (14) unstable; urgency=low

  * Uploading with maintainer set to QA group
  * debian/copyright: changed authors to the singular
  * debian/control: removed period from package description

 -- Andrew Pollock <apollock@debian.org>  Wed, 12 Nov 2003 23:14:39 +1100
