=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 clean:
 	dh_testdir
 	dh_testroot
+	debconf-updatepo
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
