## x-ttcidfont-conf 17ubuntu1

=== debian/changelog ===
x-ttcidfont-conf (17ubuntu1) hoary; urgency=low

  * Build-depends: defoma (>=0.8.11ubuntu2)

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 18 Mar 2005 16:33:47 -0700
