## x-ttcidfont-conf 17ubuntu3

=== debian/changelog ===
x-ttcidfont-conf (17ubuntu3) breezy; urgency=low

  * Change XF86Config-4 into xorg.conf
  (Closes: 16966)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Wed, 05 Oct 2005 07:40:23 +0200

x-ttcidfont-conf (17ubuntu2) breezy; urgency=low

  * Path fixes for the new Xorg filesystem layout:
    - /usr/X11R6/bin/mk* -> /usr/bin/mk*
    - /usr/X11R6/lib/X11/fonts/encodings -> /usr/share/X11/fonts/encodings

 -- Adam Conrad <adconrad@ubuntu.com>  Thu,  4 Aug 2005 13:20:22 +1000
