=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends-Indep: debhelper (>= 4.1.16), defoma (>= 0.7.0)
+Build-Depends-Indep: debhelper (>= 4.1.16), defoma (>= 0.8.11ubuntu2)
 Standards-Version: 3.2.1
 
 Package: x-ttcidfont-conf
