## x-ttcidfont-conf 20ubuntu1

=== debian/changelog ===
x-ttcidfont-conf (20ubuntu1) dapper; urgency=low

  * Merge with Debian.  Ubuntu #11772

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed,  9 Nov 2005 10:24:31 +0100

x-ttcidfont-conf (20) unstable; urgency=low

  * QA upload.
  * Add sv.po (Closes: #332780).
  * Add pt.po (Closes: #331495).

 -- Christoph Berg <myon@debian.org>  Sat,  8 Oct 2005 17:59:05 +0200

x-ttcidfont-conf (19) unstable; urgency=low

  * QA upload.
  * Switch to debhelper 4.
  * Update debconf dependency to allow for cdebconf.
  * debian/config: Fix bashism.
  * debian/po/vi.po: Add translation by Clytie Siddall.  Closes: #324230.
  * debian/rules: Use binary-indep rather than binary-arch.
  * debian/templates: Stylistic improvements; thanks to Jens Nachtigall and
    Clytie Siddall.  Closes: #276806, #324229.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Tue, 27 Sep 2005 22:27:11 +0200

x-ttcidfont-conf (18) unstable; urgency=low

  * QA Upload
  * Bug fix: "[l10n:de] updated German debconf translation", thanks to
    Jens Nachtigall (Closes: #276803).
  * Bug fix: "debconf abuse", thanks to Joey Hess
    (Closes: #296527, #221567, #173123). Just remove the note which
    was added before woody release and is documented in README.Debian,
    too.

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 11 Jun 2005 06:29:58 +0200
