=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: debhelper (>= 4.1.16), defoma (>= 0.8.11ubuntu2)
-Standards-Version: 3.2.1
+Standards-Version: 3.6.2
 
 Package: x-ttcidfont-conf
 Architecture: all
-Depends: defoma (>= 0.5.0), debconf (>= 1.2.0), xutils
+Depends: defoma (>= 0.5.0), ${misc:Depends}, xutils
 Conflicts: psfontmgr (<= 0.4.0)
 Description: Configure TrueType and CID fonts for X
  This package configures TrueType fonts and CID fonts (as well as CMaps)
