## x-ttcidfont-conf 24ubuntu1

=== debian/changelog ===
x-ttcidfont-conf (24ubuntu1) edgy; urgency=low

  * Merge from debian unstable, remaining changes:
    - X font path.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 11 Jul 2006 21:28:38 +0100

x-ttcidfont-conf (24) unstable; urgency=medium

  * Updated debconf translations:
    + nl.po, thanks Kurt De Bree.  (Closes: #373826)
    + it.po, thanks Luca Monducci.  (Closes: #372197)

 -- Adeodato Simó <dato@net.com.org.es>  Thu, 15 Jun 2006 22:52:07 +0200

x-ttcidfont-conf (23) unstable; urgency=high

  * Fix X11R7 transition issues, while maintaining compatibility with X11R6
    filesystem layout (closes: #362296):

    + when invoking mkfontdir, use /usr/bin/X11/mkfontdir instead of
      /usr/bin/mkfontdir, so that the script works under X11R6 layouts.
      (Closes: #366468, #367795, #368084)

    + the script was passing /usr/share/X11/fonts/encodings as argument to
      mkfontdir, which does not exist in X11R7 nor X11R6, and was causing for
      empty fonts.dir files to be created and a "opendir: No such file or
      directory" error. Fix it. (Closes: #365136, #365849, #367797)

      In order to maintain compatibility with X11R6, revert to the old
      /usr/X11R6/lib/X11/fonts/encodings path, for which xfonts-encodings
      ships a compatibility symlink in X.org 7. For this, depend on the
      required version of xfonts-encodings (see #369510), or a pre-Xorg7
      xfonts-base.

    + update Standards-Version to 3.7.2: package integrates well in the X11R7
      layout provided by the Debian packages.

  * New debconf translations:
    + nl.po, thanks Kurt De Bree. (Closes: #365459)
    + it.po, thanks Luca Monducci. (Closes: #366443)

  * Add myself as an uploader, with Aníbal's agreement.

 -- Adeodato Simó <dato@net.com.org.es>  Tue, 30 May 2006 14:32:31 +0200

x-ttcidfont-conf (22) unstable; urgency=low

  * Fixed "Can't exec /usr/X11R6/bin/mkfontdir: No such file or
    directory", closes: #362296, #362258. Patch thanks to Daniel Hess
    <daniel@rio-grande.ping.de> and Ubuntu.
  * Updated pt.po, closes: #364973. Patch thanks to Rui Branco
    <ruipb@debianpt.org>.
  * Fixed "build-depends-indep-should-be-build-depends debhelper".

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 27 Apr 2006 14:07:36 +1000

x-ttcidfont-conf (21) unstable; urgency=low

  * New maintainer, closes: #201376.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 28 Nov 2005 19:10:34 +1100
