## x-ttcidfont-conf 25

=== debian/changelog ===
x-ttcidfont-conf (25) unstable; urgency=medium

  * Updated debconf translations:
    + ru.po, thanks Yuri Kozlov.  (Closes: #383035)

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 16 Aug 2006 14:50:51 +0200
