## x-ttcidfont-conf 25.1

=== debian/changelog ===
x-ttcidfont-conf (25.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf templates translations:
    - Spanish. Closes: #403438
    - Polish. Closes: #384620
    - German. Closes: #396050
    - Galician. Closes: #408054
    - Unfuzzy Vietnamese

 -- Christian Perrier <bubulle@debian.org>  Tue,  6 Feb 2007 07:54:27 +0100
