=== debian/control ===
Source: x-ttcidfont-conf
Section: x11
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: debhelper (>= 4)
Build-Depends-Indep: debhelper (>= 4), defoma (>= 0.11.8)
Standards-Version: 3.7.2
Uploaders: Adeodato Simó <dato@net.com.org.es>

Package: x-ttcidfont-conf
Architecture: all
Depends: defoma (>= 0.5.0), ${misc:Depends}, xutils, xfonts-encodings (>= 1:1.0.0-5.1) | xfonts-base (<< 1:1)
Conflicts: psfontmgr (<= 0.4.0)
Description: Configure TrueType and CID fonts for X
 This package configures TrueType fonts and CID fonts (as well as CMaps)
 for X. It generates .scale file and .alias file from TrueType and CID
 fonts registered to Defoma, and calls mkfontdir (and mkcfm).
 Both xtt and freetype backends which are used to handle TrueType fonts
 in X are supported.
