## x-ttcidfont-conf 27

=== debian/changelog ===
x-ttcidfont-conf (27) unstable; urgency=low

  * Fixed "opendir: No such file or directory". Closes: #437674
  * Bumped Standards-Version to 3.7.3
  * po-debconf translations
    - Spanish. Closes: #454356
    - German. Closes: #424446
  * Fixed the following lintian mesages:
    - package-has-a-duplicate-build-relation
    - missing-build-dependency po-debconf

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 20 Jan 2008 21:00:23 +1100

x-ttcidfont-conf (26) unstable; urgency=low

  * Uploading changes to debconf templates and debian/contrl descriptions
    prepared by the Smith review project. Many thanks to Christian Perrier
    for taking care of the whole process. (Closes: #448816) Note that this
    includes the removal of the now unused template "font_path_change2".

  * Updated debconf translations:
    + Czech. (Closes: #451008)
    + German. (Closes: #449571)
    + Polish. (Closes: #449537)
    + Finnish. (Closes: #449564)
    + Italian. (Closes: #450775)
    + Russian. (Closes: #451999)
    + Galician. (Closes: #449595)
    + Portuguese. (Closes: #449593)

  * Add Vcs-Bzr field to debian/control.

 -- Adeodato Simó <dato@net.com.org.es>  Sun, 25 Nov 2007 17:50:53 +0000
