=== debian/control ===
Source: x-ttcidfont-conf
Section: x11
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: po-debconf, debhelper (>= 4)
Build-Depends-Indep: defoma (>= 0.11.8)
Standards-Version: 3.7.3
Uploaders: Adeodato Simó <dato@net.com.org.es>
Vcs-Bzr: http://people.debian.org/~adeodato/code/packages/x-ttcidfont-conf

Package: x-ttcidfont-conf
Architecture: all
Depends: ${misc:Depends}, defoma (>= 0.5.0), xutils, xfonts-encodings (>= 1:1.0.0-5.1) | xfonts-base (<< 1:1)
Conflicts: psfontmgr (<= 0.4.0)
Description: TrueType and CID fonts configuration for X
 This package configures TrueType fonts and CID fonts (as well as CMaps)
 for X. It generates .scale and .alias files from TrueType and CID
 fonts registered to Defoma, and calls mkfontdir (and mkcfm).
 .
 The package supports both X-TT and FreeType X backends.
