=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # This version is for packages that are architecture independent.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 build:
