## x-ttcidfont-conf 29

=== debian/changelog ===
x-ttcidfont-conf (29) unstable; urgency=low

  * New Maintainer. Closes: #485091
  * Check if mkcfm exists before running. Closes: #365115, #367369, #421674,
    #374161.
  * Change obsolete dependency of xutils to xfonts-utils. Closes: #384253.
  * Tidy up debian/rules.
  * Update GPL v2 location in debian/copyright.
  * Remove incorrect Vcs-Bzr entry.
  * Update to compat 5, build depend on debhelper (>= 5).
  * Update README.Debian. Closes: #386782.

 -- Bradley Smith <brad@brad-smith.co.uk>  Tue, 10 Jun 2008 00:08:44 +0100

x-ttcidfont-conf (28) unstable; urgency=low

  * QA upload 
  * Maintainer is Debian QA Group <packages@qa.debian.org>
  * Standards-Version is 3.8.0
  * Debconf translations:
    - Japanese; closes: #483508

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 08 Jun 2008 13:58:10 +1000

x-ttcidfont-conf (27+nmu1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Vietnamese. Closes: #453646
    - German. Closes: #462298
    - Simplified Chinese. Closes: #480512
    - Basque. Closes: #480847
  * [Lintian] No longer depends on X fonts. Moved to Recommends
  * [Lintian] Add some copyright information to debian/copyright
  * [Lintian] Removed .bzr directory from the diff file

 -- Christian Perrier <bubulle@debian.org>  Tue, 29 Apr 2008 12:06:56 +0200
