## x-ttcidfont-conf 31

=== debian/changelog ===
x-ttcidfont-conf (31) unstable; urgency=low

  * Fix pending l10n bugs. Debconf translations:
    - French, (Cédric Boutillier, Christian Perrier). Closes: #501737.

 -- Bradley Smith <brad@brad-smith.co.uk>  Sun, 12 Oct 2008 12:08:00 +0100

x-ttcidfont-conf (30) unstable; urgency=low

  * Fix pending l10n bugs. Debconf translations:
    - Swedish, (Martin Ågren). Closes: #491419.

 -- Bradley Smith <brad@brad-smith.co.uk>  Fri, 26 Sep 2008 11:24:51 +0100
