## x-ttcidfont-conf 32

=== debian/changelog ===
x-ttcidfont-conf (32) unstable; urgency=low

  * Update maintainer email address.
  * Update compat version to 7 and upgrade debhelper build-depends.
  * Add Vcs-* entries.
  * Remove Recommends on non-existant package xfonts-base.
  * Convert copyright to machine readable format.
  * Remove paths from commands in maintainer scripts.

 -- Bradley Smith <bradsmith@debian.org>  Mon, 15 Dec 2008 17:35:14 +0000
