## x-ttcidfont-conf 32+nmu2

=== debian/changelog ===
x-ttcidfont-conf (32+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Re-add all debian/po/*po files which I accidentally screwed up in
    former upload

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 Apr 2011 08:08:10 +0200

x-ttcidfont-conf (32+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #596140
    - Dutch (Eric Spreen).  Closes: #622859

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Apr 2011 14:34:51 +0200
